{
"id":"contents",
"tableOfContents":[
{
"level":"1",
"title":"KUTENDEKA",
"verseId":"GN0_0"
},
{
"level":"2",
"title":"",
"verseId":"GN0_0"
},
{
"level":"2",
"title":"1",
"verseId":"GN1_0"
},
{
"level":"2",
"title":"Ntendeko ya bintu byonse",
"verseId":"GN1_0"
},
{
"level":"2",
"title":"2",
"verseId":"GN2_0"
},
{
"level":"2",
"title":"Bukaba bwa mu Edeni",
"verseId":"GN2_4"
},
{
"level":"2",
"title":"3",
"verseId":"GN3_0"
},
{
"level":"2",
"title":"Kusinakila kwa muntu",
"verseId":"GN3_0"
},
{
"level":"2",
"title":"Adamu ni Eva bakumbua mu Edeni",
"verseId":"GN3_21"
},
{
"level":"2",
"title":"4",
"verseId":"GN4_0"
},
{
"level":"2",
"title":"Kaini Abeli",
"verseId":"GN4_0"
},
{
"level":"2",
"title":"Nvyalo yakua Kaini",
"verseId":"GN4_16"
},
{
"level":"2",
"title":"Seti ni Enoshi",
"verseId":"GN4_24"
},
{
"level":"2",
"title":"5",
"verseId":"GN5_0"
},
{
"level":"2",
"title":"Nvyalo kufuma pali Adamu mpaka pali Noa",
"verseId":"GN5_0"
},
{
"level":"2",
"title":"6",
"verseId":"GN6_0"
},
{
"level":"2",
"title":"Bubi bwa bantu",
"verseId":"GN6_0"
},
{
"level":"2",
"title":"Noa wakita safina",
"verseId":"GN6_8"
},
{
"level":"2",
"title":"7",
"verseId":"GN7_0"
},
{
"level":"2",
"title":"Kibunda",
"verseId":"GN7_0"
},
{
"level":"2",
"title":"8",
"verseId":"GN8_0"
},
{
"level":"2",
"title":"Nvula yakata",
"verseId":"GN8_0"
},
{
"level":"2",
"title":"Noa wamwelela Leza ngelelo",
"verseId":"GN8_19"
},
{
"level":"2",
"title":"9",
"verseId":"GN9_0"
},
{
"level":"2",
"title":"Leza wapinghana ni Noa",
"verseId":"GN9_0"
},
{
"level":"2",
"title":"Noa ni baana bakue balalume",
"verseId":"GN9_17"
},
{
"level":"2",
"title":"10",
"verseId":"GN10_0"
},
{
"level":"2",
"title":"Ntundu yaafumine mu baana balalume bena Noa",
"verseId":"GN10_0"
},
{
"level":"2",
"title":"Bena Shemu",
"verseId":"GN10_20"
},
{
"level":"2",
"title":"11",
"verseId":"GN11_0"
},
{
"level":"2",
"title":"Munara wa Babeli",
"verseId":"GN11_0"
},
{
"level":"2",
"title":"Bena Shemu",
"verseId":"GN11_9"
},
{
"level":"2",
"title":"Nvyalo yakua Tera",
"verseId":"GN11_26"
},
{
"level":"2",
"title":"12",
"verseId":"GN12_0"
},
{
"level":"2",
"title":"Abramu wakuutua na Leza",
"verseId":"GN12_0"
},
{
"level":"2",
"title":"Abramu waya ku Misri",
"verseId":"GN12_9"
},
{
"level":"2",
"title":"13",
"verseId":"GN13_0"
},
{
"level":"2",
"title":"Abramu ni Loti balekenkana",
"verseId":"GN13_0"
},
{
"level":"2",
"title":"Abramu wakuukila ku Hebroni",
"verseId":"GN13_13"
},
{
"level":"2",
"title":"14",
"verseId":"GN14_0"
},
{
"level":"2",
"title":"Abramu wamupususia Loti",
"verseId":"GN14_0"
},
{
"level":"2",
"title":"Melkisedeki wamupaala Abramu",
"verseId":"GN14_16"
},
{
"level":"2",
"title":"15",
"verseId":"GN15_0"
},
{
"level":"2",
"title":"Leza wakita kipingo ni Abramu",
"verseId":"GN15_0"
},
{
"level":"2",
"title":"16",
"verseId":"GN16_0"
},
{
"level":"2",
"title":"Hagari wavyala Isimaeli",
"verseId":"GN16_0"
},
{
"level":"2",
"title":"17",
"verseId":"GN17_0"
},
{
"level":"2",
"title":"Yando, kalangi ka kipingo",
"verseId":"GN17_0"
},
{
"level":"2",
"title":"18",
"verseId":"GN18_0"
},
{
"level":"2",
"title":"Bulayo bwa kuvyalua kwakua Izaaki.",
"verseId":"GN18_0"
},
{
"level":"2",
"title":"Abrahamu wapaapaatila Sodoma.",
"verseId":"GN18_15"
},
{
"level":"2",
"title":"19",
"verseId":"GN19_0"
},
{
"level":"2",
"title":"Bubi bwa bantu ba mu Sodoma",
"verseId":"GN19_0"
},
{
"level":"2",
"title":"Loti wafuma mu Sodoma",
"verseId":"GN19_11"
},
{
"level":"2",
"title":"Muzi wa Sodoma ni Gomora wainoonua",
"verseId":"GN19_22"
},
{
"level":"2",
"title":"Ntuntuko ya Bamoabu ni Ba-amoni",
"verseId":"GN19_29"
},
{
"level":"2",
"title":"20",
"verseId":"GN20_0"
},
{
"level":"2",
"title":"Abimeleki wamutwama Sara kuti abe mukazi wakue",
"verseId":"GN20_0"
},
{
"level":"2",
"title":"Abrahamu wabweziiziwa mukazi",
"verseId":"GN20_7"
},
{
"level":"2",
"title":"21",
"verseId":"GN21_0"
},
{
"level":"2",
"title":"Kuvyalua kwakua Izaaki",
"verseId":"GN21_0"
},
{
"level":"2",
"title":"Hagari pamo ni mwana wakue bakumbua",
"verseId":"GN21_8"
},
{
"level":"2",
"title":"Abrahamu wakita kipingo ni Abimeleki",
"verseId":"GN21_21"
},
{
"level":"2",
"title":"22",
"verseId":"GN22_0"
},
{
"level":"2",
"title":"Leza wamwezia Abrahamu",
"verseId":"GN22_0"
},
{
"level":"2",
"title":"Nvyalo yakua Nahori",
"verseId":"GN22_19"
},
{
"level":"2",
"title":"23",
"verseId":"GN23_0"
},
{
"level":"2",
"title":"Kufua ni kuziikua kwakua Sara",
"verseId":"GN23_0"
},
{
"level":"2",
"title":"24",
"verseId":"GN24_0"
},
{
"level":"2",
"title":"Abrahamu wasaakula muntu wa kuya kukeba wa kuupua na Izaaki",
"verseId":"GN24_0"
},
{
"level":"2",
"title":"25",
"verseId":"GN25_0"
},
{
"level":"2",
"title":"Abrahamu waupa Ketura",
"verseId":"GN25_0"
},
{
"level":"2",
"title":"Abrahamu wafua ni kuziikua",
"verseId":"GN25_6"
},
{
"level":"2",
"title":"Nvyalo yakua Isimaeli",
"verseId":"GN25_11"
},
{
"level":"2",
"title":"Nvyalo yakua Izaaki",
"verseId":"GN25_18"
},
{
"level":"2",
"title":"Esau wasisia nsambu yakue ya bubeli",
"verseId":"GN25_26"
},
{
"level":"2",
"title":"26",
"verseId":"GN26_0"
},
{
"level":"2",
"title":"Izaaki wapaalua na Leza",
"verseId":"GN26_0"
},
{
"level":"2",
"title":"Izaaki ni Abimeleki baunvwana",
"verseId":"GN26_25"
},
{
"level":"2",
"title":"Bakazi Bazima bakua Esau",
"verseId":"GN26_33"
},
{
"level":"2",
"title":"27",
"verseId":"GN27_0"
},
{
"level":"2",
"title":"Izaaki wamupaala Yakobo",
"verseId":"GN27_0"
},
{
"level":"2",
"title":"Esau walomba mapaalo kuli Izaaki",
"verseId":"GN27_29"
},
{
"level":"2",
"title":"Izaaki wamutuma Yakobo kuli Labani",
"verseId":"GN27_45"
},
{
"level":"2",
"title":"28",
"verseId":"GN28_0"
},
{
"level":"2",
"title":"Esau waupa unge mukazi",
"verseId":"GN28_5"
},
{
"level":"2",
"title":"Kilooto kyakua Yakobo ku Beteli",
"verseId":"GN28_9"
},
{
"level":"2",
"title":"29",
"verseId":"GN29_0"
},
{
"level":"2",
"title":"Yakobo wafika kuli Labani",
"verseId":"GN29_0"
},
{
"level":"2",
"title":"Yakobo waufiiwa Lea ni Rakeli",
"verseId":"GN29_14"
},
{
"level":"2",
"title":"Yakobo wavyalilua baana",
"verseId":"GN29_30"
},
{
"level":"2",
"title":"30",
"verseId":"GN30_0"
},
{
"level":"2",
"title":"Yakobo waunvwana ni Labani",
"verseId":"GN30_24"
},
{
"level":"2",
"title":"31",
"verseId":"GN31_0"
},
{
"level":"2",
"title":"Yakobo wamubutuka Labani",
"verseId":"GN31_0"
},
{
"level":"2",
"title":"Labani wamukonka Yakobo",
"verseId":"GN31_21"
},
{
"level":"2",
"title":"Yakabo ni Labani baitabizyania",
"verseId":"GN31_42"
},
{
"level":"2",
"title":"32",
"verseId":"GN32_0"
},
{
"level":"2",
"title":"Yakobo waiteania kuya kumonana ni Esau",
"verseId":"GN32_0"
},
{
"level":"2",
"title":"Yakobo wakanzana na Leza",
"verseId":"GN32_21"
},
{
"level":"2",
"title":"33",
"verseId":"GN33_0"
},
{
"level":"2",
"title":"Yakobo wasaakaana ni Esau",
"verseId":"GN33_0"
},
{
"level":"2",
"title":"34",
"verseId":"GN34_0"
},
{
"level":"2",
"title":"Sekemu wamukitila Dina bintu bisipalile",
"verseId":"GN34_0"
},
{
"level":"2",
"title":"35",
"verseId":"GN35_0"
},
{
"level":"2",
"title":"Yakobo wabwelela ku Beteli",
"verseId":"GN35_0"
},
{
"level":"2",
"title":"Rakeli wafua",
"verseId":"GN35_15"
},
{
"level":"2",
"title":"Baana bena Yakobo",
"verseId":"GN35_21"
},
{
"level":"2",
"title":"Izaaki wafua",
"verseId":"GN35_26"
},
{
"level":"2",
"title":"36",
"verseId":"GN36_0"
},
{
"level":"2",
"title":"Nvyalo yakua Esau",
"verseId":"GN36_0"
},
{
"level":"2",
"title":"Baana balalume ba luvyalo lwakua Seiri",
"verseId":"GN36_19"
},
{
"level":"2",
"title":"Makolo a ku Edomu",
"verseId":"GN36_30"
},
{
"level":"2",
"title":"37",
"verseId":"GN37_0"
},
{
"level":"2",
"title":"Yusufu ni bakuluube",
"verseId":"GN37_0"
},
{
"level":"2",
"title":"Yusufu wasisiiwa",
"verseId":"GN37_11"
},
{
"level":"2",
"title":"38",
"verseId":"GN38_0"
},
{
"level":"2",
"title":"Kibalo kyakua Yuda",
"verseId":"GN38_0"
},
{
"level":"2",
"title":"39",
"verseId":"GN39_0"
},
{
"level":"2",
"title":"Yusufu wamukaana muka Potifari",
"verseId":"GN39_0"
},
{
"level":"2",
"title":"40",
"verseId":"GN40_0"
},
{
"level":"2",
"title":"Yusufu walondolola bilooto bya bakakua nakue",
"verseId":"GN40_0"
},
{
"level":"2",
"title":"41",
"verseId":"GN41_0"
},
{
"level":"2",
"title":"Yusufu walondolola kilooto kyakua likolo Farao",
"verseId":"GN41_0"
},
{
"level":"2",
"title":"Yusufu wa-aluka ndabukizi mu Misri",
"verseId":"GN41_36"
},
{
"level":"2",
"title":"42",
"verseId":"GN42_0"
},
{
"level":"2",
"title":"Bakuluube kwa Yusufu baya kusita bilio ku Misri",
"verseId":"GN42_0"
},
{
"level":"2",
"title":"Bakuluube kwa Yusufu babwelela ku Kanaani",
"verseId":"GN42_24"
},
{
"level":"2",
"title":"43",
"verseId":"GN43_0"
},
{
"level":"2",
"title":"Bakuluube kwa Yusufu baya ku Misri ni Benyamina",
"verseId":"GN43_0"
},
{
"level":"2",
"title":"44",
"verseId":"GN44_0"
},
{
"level":"2",
"title":"Kikombe kyakua Yusufu kyabiikua mu lisaaka lyakua Benyamina",
"verseId":"GN44_0"
},
{
"level":"2",
"title":"Yuda wapaapaata palwakua Benyamina",
"verseId":"GN44_17"
},
{
"level":"2",
"title":"45",
"verseId":"GN45_0"
},
{
"level":"2",
"title":"Yusufu waimania ku bakuluube",
"verseId":"GN45_0"
},
{
"level":"2",
"title":"46",
"verseId":"GN46_0"
},
{
"level":"2",
"title":"Yakobo ni lupua lwakue baya ku Misri",
"verseId":"GN46_0"
},
{
"level":"2",
"title":"Yakobo ni lupua lwakue mu Misri",
"verseId":"GN46_27"
},
{
"level":"2",
"title":"47",
"verseId":"GN47_0"
},
{
"level":"2",
"title":"Kimina kya nzala",
"verseId":"GN47_12"
},
{
"level":"2",
"title":"Kulomba kwa mpeelezio kwakua Yakobo",
"verseId":"GN47_26"
},
{
"level":"2",
"title":"48",
"verseId":"GN48_0"
},
{
"level":"2",
"title":"Yakobo wapaala Manase ni Efraimu",
"verseId":"GN48_0"
},
{
"level":"2",
"title":"49",
"verseId":"GN49_0"
},
{
"level":"2",
"title":"Yakobo wapaala baana bakue",
"verseId":"GN49_0"
},
{
"level":"2",
"title":"Kufua ni kuziikua kwakua Yakobo",
"verseId":"GN49_28"
},
{
"level":"2",
"title":"50",
"verseId":"GN50_0"
},
{
"level":"2",
"title":"Yusufu wakoselezia bakuluube",
"verseId":"GN50_14"
},
{
"level":"2",
"title":"Yusufu wafua",
"verseId":"GN50_21"
}
,
{
"level":"1",
"title":"KUFUMA",
"verseId":"EX0_0"
},
{
"level":"2",
"title":"",
"verseId":"EX0_0"
},
{
"level":"2",
"title":"1",
"verseId":"EX1_0"
},
{
"level":"2",
"title":"Baizraeli baemiiwa mu kyalo kya Misri",
"verseId":"EX1_0"
},
{
"level":"2",
"title":"2",
"verseId":"EX2_0"
},
{
"level":"2",
"title":"Kuvyalua kwakua Musa",
"verseId":"EX2_0"
},
{
"level":"2",
"title":"Musa wabutukila ku Midiani",
"verseId":"EX2_10"
},
{
"level":"2",
"title":"3",
"verseId":"EX3_0"
},
{
"level":"2",
"title":"Leza wamukuuta Musa",
"verseId":"EX3_0"
},
{
"level":"2",
"title":"4",
"verseId":"EX4_0"
},
{
"level":"2",
"title":"Leza wamupeela Musa buvinde bwa kukita bipezia maano",
"verseId":"EX4_0"
},
{
"level":"2",
"title":"Musa wabwelela ku Misri",
"verseId":"EX4_17"
},
{
"level":"2",
"title":"5",
"verseId":"EX5_0"
},
{
"level":"2",
"title":"Musa ni Haruni ntanzi yakua likolo Farao",
"verseId":"EX5_0"
},
{
"level":"2",
"title":"Musa wamwitendokela Yawe",
"verseId":"EX5_21"
},
{
"level":"2",
"title":"6",
"verseId":"EX6_0"
},
{
"level":"2",
"title":"Leza wamukuuta Musa paakale",
"verseId":"EX6_1"
},
{
"level":"2",
"title":"Babikolue bakua Musa ni Haruni",
"verseId":"EX6_13"
},
{
"level":"2",
"title":"Musa ni Haruni bapeelua mulao na Yawe",
"verseId":"EX6_27"
},
{
"level":"2",
"title":"7",
"verseId":"EX7_0"
},
{
"level":"2",
"title":"Kabango kakua Haruni",
"verseId":"EX7_7"
},
{
"level":"2",
"title":"Bimina lyanondo byaponena mu kyalo kya Misri",
"verseId":"EX7_13"
},
{
"level":"2",
"title":"Kimina kya mambo: Mulopa",
"verseId":"EX7_13"
},
{
"level":"2",
"title":"8",
"verseId":"EX8_0"
},
{
"level":"2",
"title":"Kimina kya bubili: Byula",
"verseId":"EX8_0"
},
{
"level":"2",
"title":"Kimina kya butatu: Nda",
"verseId":"EX8_15"
},
{
"level":"2",
"title":"Kimina kya buna: Balunzi",
"verseId":"EX8_19"
},
{
"level":"2",
"title":"9",
"verseId":"EX9_0"
},
{
"level":"2",
"title":"Kimina kya busaano: Kufua kwa biteekua",
"verseId":"EX9_0"
},
{
"level":"2",
"title":"Kimina kya mutanda: Bipute",
"verseId":"EX9_7"
},
{
"level":"2",
"title":"Kimina kya kilooba: Nvula ya kibue",
"verseId":"EX9_12"
},
{
"level":"2",
"title":"10",
"verseId":"EX10_0"
},
{
"level":"2",
"title":"Kimina kya mwanda: Luzie",
"verseId":"EX10_0"
},
{
"level":"2",
"title":"Kimina kya fundi: Nfinzi",
"verseId":"EX10_20"
},
{
"level":"2",
"title":"11",
"verseId":"EX11_0"
},
{
"level":"2",
"title":"Musa watubula palua kufua kwa mabeli",
"verseId":"EX11_0"
},
{
"level":"2",
"title":"12",
"verseId":"EX12_0"
},
{
"level":"2",
"title":"Pasaka",
"verseId":"EX12_0"
},
{
"level":"2",
"title":"Nsikunkulu ya mukate usiliko ntutumusi",
"verseId":"EX12_14"
},
{
"level":"2",
"title":"Pasaka ya mambo",
"verseId":"EX12_20"
},
{
"level":"2",
"title":"Busanzo bwa lyanondo: Mabeli alalume a Bamisri aipawa",
"verseId":"EX12_28"
},
{
"level":"2",
"title":"Baizraeli bafuma ku Misri",
"verseId":"EX12_36"
},
{
"level":"2",
"title":"Mafunde palua Pasaka",
"verseId":"EX12_42"
},
{
"level":"2",
"title":"13",
"verseId":"EX13_0"
},
{
"level":"2",
"title":"Kuzuukiiwa kwa mabeli",
"verseId":"EX13_0"
},
{
"level":"2",
"title":"Nsikunkulu ya mukate usiliko ntutumusi",
"verseId":"EX13_2"
},
{
"level":"2",
"title":"Bulondolozi palua bavyalua ba mambo",
"verseId":"EX13_10"
},
{
"level":"2",
"title":"Lipumpu lya lilezi ni lipumpu lya mulilo",
"verseId":"EX13_16"
},
{
"level":"2",
"title":"14",
"verseId":"EX14_0"
},
{
"level":"2",
"title":"Kwabuka Lyezi lya Kasi",
"verseId":"EX14_0"
},
{
"level":"2",
"title":"15",
"verseId":"EX15_0"
},
{
"level":"2",
"title":"Lwimbo lwakua Musa",
"verseId":"EX15_0"
},
{
"level":"2",
"title":"Lwimbo lwakua Miriamu",
"verseId":"EX15_18"
},
{
"level":"2",
"title":"Menda alulile",
"verseId":"EX15_21"
},
{
"level":"2",
"title":"16",
"verseId":"EX16_0"
},
{
"level":"2",
"title":"Maana ni nkwale",
"verseId":"EX16_0"
},
{
"level":"2",
"title":"17",
"verseId":"EX17_0"
},
{
"level":"2",
"title":"Menda afuma mu mwalala",
"verseId":"EX17_0"
},
{
"level":"2",
"title":"Baizraeli bauma Ba-amaleki",
"verseId":"EX17_7"
},
{
"level":"2",
"title":"18",
"verseId":"EX18_0"
},
{
"level":"2",
"title":"Yetoro wamupempula Musa",
"verseId":"EX18_0"
},
{
"level":"2",
"title":"Nsokezi yakua Yetoro",
"verseId":"EX18_12"
},
{
"level":"2",
"title":"19",
"verseId":"EX19_0"
},
{
"level":"2",
"title":"Baizraeli ku Lupili lwa Sinai",
"verseId":"EX19_0"
},
{
"level":"2",
"title":"20",
"verseId":"EX20_0"
},
{
"level":"2",
"title":"Mafunde lyanondo",
"verseId":"EX20_0"
},
{
"level":"2",
"title":"Mwezo wa bantu",
"verseId":"EX20_17"
},
{
"level":"2",
"title":"Mizilo palua bitale",
"verseId":"EX20_21"
},
{
"level":"2",
"title":"21",
"verseId":"EX21_0"
},
{
"level":"2",
"title":"Mizilo palua bazia",
"verseId":"EX21_0"
},
{
"level":"2",
"title":"Mizilo palua bikitua bibi",
"verseId":"EX21_11"
},
{
"level":"2",
"title":"Nsambu ya mwine kantu",
"verseId":"EX21_27"
},
{
"level":"2",
"title":"22",
"verseId":"EX22_0"
},
{
"level":"2",
"title":"Mizilo palua muntu ebile",
"verseId":"EX22_0"
},
{
"level":"2",
"title":"Mafunde palua bwikazi bwa muntu",
"verseId":"EX22_15"
},
{
"level":"2",
"title":"23",
"verseId":"EX23_0"
},
{
"level":"2",
"title":"Mizilo ilekenkeene",
"verseId":"EX23_0"
},
{
"level":"2",
"title":"Mizilo palua Sabata",
"verseId":"EX23_9"
},
{
"level":"2",
"title":"Nsikunkulu itatu ikata mu mwaka",
"verseId":"EX23_13"
},
{
"level":"2",
"title":"Bulayo ni mafunde",
"verseId":"EX23_19"
},
{
"level":"2",
"title":"24",
"verseId":"EX24_0"
},
{
"level":"2",
"title":"Kipingo kyafikiliziiwa",
"verseId":"EX24_0"
},
{
"level":"2",
"title":"Musa ku Lupili lwa Sinai",
"verseId":"EX24_11"
},
{
"level":"2",
"title":"25",
"verseId":"EX25_0"
},
{
"level":"2",
"title":"Bupe palua Tabernakulo",
"verseId":"EX25_0"
},
{
"level":"2",
"title":"Lisanduku lya Kipingo",
"verseId":"EX25_9"
},
{
"level":"2",
"title":"Meza ya mikate ya kilangililo",
"verseId":"EX25_22"
},
{
"level":"2",
"title":"Kya kuteekapo matala",
"verseId":"EX25_30"
},
{
"level":"2",
"title":"26",
"verseId":"EX26_0"
},
{
"level":"2",
"title":"Kukuula Tabernakulo",
"verseId":"EX26_0"
},
{
"level":"2",
"title":"27",
"verseId":"EX27_0"
},
{
"level":"2",
"title":"Kitale",
"verseId":"EX27_0"
},
{
"level":"2",
"title":"Musolo wa Tabernakulo",
"verseId":"EX27_8"
},
{
"level":"2",
"title":"Kulabukila matala",
"verseId":"EX27_19"
},
{
"level":"2",
"title":"28",
"verseId":"EX28_0"
},
{
"level":"2",
"title":"Bivwalo bya bukitambua",
"verseId":"EX28_0"
},
{
"level":"2",
"title":"Mufuko wa pa nkulo",
"verseId":"EX28_14"
},
{
"level":"2",
"title":"Bivwalo binge bya bukitambua",
"verseId":"EX28_30"
},
{
"level":"2",
"title":"29",
"verseId":"EX29_0"
},
{
"level":"2",
"title":"Haruni ni baana bakue balalume babiikua pa wa bukitambua",
"verseId":"EX29_0"
},
{
"level":"2",
"title":"Ngelelo ya kubalua busiku",
"verseId":"EX29_37"
},
{
"level":"2",
"title":"30",
"verseId":"EX30_0"
},
{
"level":"2",
"title":"Kitale kya kufunkiiziapo bubaani",
"verseId":"EX30_0"
},
{
"level":"2",
"title":"Nfolanga ya bupwanikizi",
"verseId":"EX30_10"
},
{
"level":"2",
"title":"Musambilo wa mukuba",
"verseId":"EX30_16"
},
{
"level":"2",
"title":"Mafuta azuuke",
"verseId":"EX30_21"
},
{
"level":"2",
"title":"Bubaani",
"verseId":"EX30_33"
},
{
"level":"2",
"title":"31",
"verseId":"EX31_0"
},
{
"level":"2",
"title":"Kusaakulua kwa bantu ba kwimika Tabernakulo",
"verseId":"EX31_0"
},
{
"level":"2",
"title":"Sabata",
"verseId":"EX31_11"
},
{
"level":"2",
"title":"32",
"verseId":"EX32_0"
},
{
"level":"2",
"title":"Mukisi wa nghombe musoka wa oro",
"verseId":"EX32_0"
},
{
"level":"2",
"title":"33",
"verseId":"EX33_0"
},
{
"level":"2",
"title":"Yawe waana Baizraeli bafume ku Lupili lwa Sinai",
"verseId":"EX33_0"
},
{
"level":"2",
"title":"Liema lya kusaakaaninamo",
"verseId":"EX33_6"
},
{
"level":"2",
"title":"Musa wamona bulumba bwakua Yawe",
"verseId":"EX33_11"
},
{
"level":"2",
"title":"34",
"verseId":"EX34_0"
},
{
"level":"2",
"title":"Bibazu bya lenu bya kipingo",
"verseId":"EX34_0"
},
{
"level":"2",
"title":"Kukita kipingo paakale",
"verseId":"EX34_9"
},
{
"level":"2",
"title":"Lukebu lwakua Musa lwabenghema",
"verseId":"EX34_28"
},
{
"level":"2",
"title":"35",
"verseId":"EX35_0"
},
{
"level":"2",
"title":"Mafunde palua Sabata",
"verseId":"EX35_0"
},
{
"level":"2",
"title":"Bupe palua Tabernakulo",
"verseId":"EX35_3"
},
{
"level":"2",
"title":"Bibombelo bya mu Tabernakulo",
"verseId":"EX35_9"
},
{
"level":"2",
"title":"Bantu baleeta bupe bwabo",
"verseId":"EX35_19"
},
{
"level":"2",
"title":"Kusaakulua kwa bantu ba kwimika Tabernakulo",
"verseId":"EX35_29"
},
{
"level":"2",
"title":"36",
"verseId":"EX36_0"
},
{
"level":"2",
"title":"Bantu baleeta bupe bwingi",
"verseId":"EX36_1"
},
{
"level":"2",
"title":"Kukuula Tabernakulo",
"verseId":"EX36_7"
},
{
"level":"2",
"title":"37",
"verseId":"EX37_0"
},
{
"level":"2",
"title":"Kukitua kwa Lisanduku lya Kipingo",
"verseId":"EX37_0"
},
{
"level":"2",
"title":"Kukitua kwa meza ya mikate ya kilangililo",
"verseId":"EX37_9"
},
{
"level":"2",
"title":"Kukitua kwa kya kuteekapo matala",
"verseId":"EX37_16"
},
{
"level":"2",
"title":"Kukitua kwa kitale kya kufunkiiziapo bubaani",
"verseId":"EX37_24"
},
{
"level":"2",
"title":"Kukitua kwa mafuta azuuke ni bubaani",
"verseId":"EX37_28"
},
{
"level":"2",
"title":"38",
"verseId":"EX38_0"
},
{
"level":"2",
"title":"Kukitua kwa kitale kya kuziziiziapo ngelelo",
"verseId":"EX38_0"
},
{
"level":"2",
"title":"Kukitua kwa musambilo wa mukuba",
"verseId":"EX38_7"
},
{
"level":"2",
"title":"Kukitua kwa musolo wa Tabernakulo",
"verseId":"EX38_8"
},
{
"level":"2",
"title":"Bwingi bwa bibombelo byaabombiiziwe",
"verseId":"EX38_20"
},
{
"level":"2",
"title":"39",
"verseId":"EX39_0"
},
{
"level":"2",
"title":"Kukitua kwa bivwalo bya bakitambua",
"verseId":"EX39_0"
},
{
"level":"2",
"title":"Mufuko wa pa nkulo",
"verseId":"EX39_7"
},
{
"level":"2",
"title":"Kukitua kwa bivwalo binge bya bukitambua",
"verseId":"EX39_21"
},
{
"level":"2",
"title":"Mpwilililo ya miilo",
"verseId":"EX39_31"
},
{
"level":"2",
"title":"40",
"verseId":"EX40_0"
},
{
"level":"2",
"title":"Kwimika Tabernakulo",
"verseId":"EX40_0"
},
{
"level":"2",
"title":"Lilezi lya bulumba lyaikala peulu Tabernakulo",
"verseId":"EX40_33"
}
,
{
"level":"1",
"title":"RUTU",
"verseId":"RT0_0"
},
{
"level":"2",
"title":"",
"verseId":"RT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"RT1_0"
},
{
"level":"2",
"title":"Kufua kwakua Elimeleki ni baana bakue",
"verseId":"RT1_0"
},
{
"level":"2",
"title":"Naomi wabwelela ku Betlehemu pamo ni Rutu",
"verseId":"RT1_5"
},
{
"level":"2",
"title":"2",
"verseId":"RT2_0"
},
{
"level":"2",
"title":"Rutu wabomba mu bukaba bwakua Boazi.",
"verseId":"RT2_0"
},
{
"level":"2",
"title":"3",
"verseId":"RT3_0"
},
{
"level":"2",
"title":"Rutu walaala ku ntambalilo yakua Boazi",
"verseId":"RT3_0"
},
{
"level":"2",
"title":"4",
"verseId":"RT4_0"
},
{
"level":"2",
"title":"Boazi waupa Rutu",
"verseId":"RT4_0"
},
{
"level":"2",
"title":"Luvyalo lwakua Boazi",
"verseId":"RT4_12"
},
{
"level":"2",
"title":"Babikolue bakua Daudi",
"verseId":"RT4_17"
}
,
{
"level":"1",
"title":"EZRA",
"verseId":"ER0_0"
},
{
"level":"2",
"title":"",
"verseId":"ER0_0"
},
{
"level":"2",
"title":"1",
"verseId":"ER1_0"
},
{
"level":"2",
"title":"Kiro wabapeela Bayuda nsambu ya kubwelela kwabo",
"verseId":"ER1_0"
},
{
"level":"2",
"title":"2",
"verseId":"ER2_0"
},
{
"level":"2",
"title":"Bantu babwelela ku Yeruzalemu",
"verseId":"ER2_0"
},
{
"level":"2",
"title":"3",
"verseId":"ER3_0"
},
{
"level":"2",
"title":"Bayuda bakuula paakale kitale",
"verseId":"ER3_0"
},
{
"level":"2",
"title":"Kukuula paakale Nghanda yakua Leza kwabamba",
"verseId":"ER3_6"
},
{
"level":"2",
"title":"4",
"verseId":"ER4_0"
},
{
"level":"2",
"title":"Miilo ya kukuula paakale Nghanda yakua Leza yakilinghaniiwa",
"verseId":"ER4_0"
},
{
"level":"2",
"title":"Likolo Artasasta walembelua lupapulo",
"verseId":"ER4_5"
},
{
"level":"2",
"title":"5",
"verseId":"ER5_0"
},
{
"level":"2",
"title":"Makuule a Nghanda yakua Leza atendeka kabili",
"verseId":"ER5_0"
},
{
"level":"2",
"title":"Lupapulo kuli likolo Dario",
"verseId":"ER5_5"
},
{
"level":"2",
"title":"6",
"verseId":"ER6_0"
},
{
"level":"2",
"title":"Bwasuko bwakua Dario",
"verseId":"ER6_0"
},
{
"level":"2",
"title":"Nghanda yakua Leza yazuukiiwa",
"verseId":"ER6_12"
},
{
"level":"2",
"title":"Pasaka",
"verseId":"ER6_18"
},
{
"level":"2",
"title":"7",
"verseId":"ER7_0"
},
{
"level":"2",
"title":"Ezra waya ku Yeruzalemu",
"verseId":"ER7_0"
},
{
"level":"2",
"title":"Lupapulo lwakua Artasasta kuli Ezra",
"verseId":"ER7_10"
},
{
"level":"2",
"title":"Ezra wamutasia Yawe",
"verseId":"ER7_26"
},
{
"level":"2",
"title":"8",
"verseId":"ER8_0"
},
{
"level":"2",
"title":"Bantu baabwelele kufuma mu Babeli",
"verseId":"ER8_0"
},
{
"level":"2",
"title":"Ezra wakeba Balawi ba kubomba mu Nghanda yakua Leza",
"verseId":"ER8_14"
},
{
"level":"2",
"title":"Kwizilika pamo ni kupepa",
"verseId":"ER8_20"
},
{
"level":"2",
"title":"Byabupe bya mu Nghanda yakua Leza",
"verseId":"ER8_23"
},
{
"level":"2",
"title":"Babwelela ku Yeruzalemu",
"verseId":"ER8_30"
},
{
"level":"2",
"title":"9",
"verseId":"ER9_0"
},
{
"level":"2",
"title":"Baizraeli baupa banakazi Bazima",
"verseId":"ER9_0"
},
{
"level":"2",
"title":"10",
"verseId":"ER10_0"
},
{
"level":"2",
"title":"Banakazi Bazima bakaanua na Baizraeli",
"verseId":"ER10_0"
},
{
"level":"2",
"title":"Butantiko bwa meena a balia baupile banakazi Bazima",
"verseId":"ER10_17"
},
{
"level":"2",
"title":"Mu luvyalo lwa babitambua mwaali:",
"verseId":"ER10_18"
},
{
"level":"2",
"title":"Mu Balawi mwaali:",
"verseId":"ER10_22"
},
{
"level":"2",
"title":"Mu bakemba mwaali:",
"verseId":"ER10_23"
},
{
"level":"2",
"title":"Mu bakalinda ba pa milyango mwaali:",
"verseId":"ER10_24"
},
{
"level":"2",
"title":"Mu Baizraeli bange:",
"verseId":"ER10_24"
}
,
{
"level":"1",
"title":"NEHEMIA",
"verseId":"NH0_0"
},
{
"level":"2",
"title":"",
"verseId":"NH0_0"
},
{
"level":"2",
"title":"1",
"verseId":"NH1_0"
},
{
"level":"2",
"title":"Nehemia wapepela bantu bakue",
"verseId":"NH1_0"
},
{
"level":"2",
"title":"2",
"verseId":"NH2_0"
},
{
"level":"2",
"title":"Nehemia wapeelua nsambu ya kuya kukuula paakale Yeruzalemu",
"verseId":"NH2_0"
},
{
"level":"2",
"title":"Nehemia wakazia bibumba bya Yeruzalemu",
"verseId":"NH2_10"
},
{
"level":"2",
"title":"3",
"verseId":"NH3_0"
},
{
"level":"2",
"title":"Kibumba kya Yeruzalemu kyakuulua paakale",
"verseId":"NH3_0"
},
{
"level":"2",
"title":"Bakuuli bange",
"verseId":"NH3_26"
},
{
"level":"2",
"title":"4",
"verseId":"NH4_0"
},
{
"level":"2",
"title":"Balwani balwisia miilo",
"verseId":"NH4_0"
},
{
"level":"2",
"title":"5",
"verseId":"NH5_0"
},
{
"level":"2",
"title":"Nehemia wakwasia bapabi",
"verseId":"NH5_0"
},
{
"level":"2",
"title":"Nehemia wakaana kwipeela bunonsi",
"verseId":"NH5_13"
},
{
"level":"2",
"title":"6",
"verseId":"NH6_0"
},
{
"level":"2",
"title":"Balwani bamukambila Nehemia",
"verseId":"NH6_0"
},
{
"level":"2",
"title":"Kibumba kyapua kukuulua paakale",
"verseId":"NH6_14"
},
{
"level":"2",
"title":"7",
"verseId":"NH7_0"
},
{
"level":"2",
"title":"Mpendua ya bantu baabwelele kufuma mu buzia",
"verseId":"NH7_3"
},
{
"level":"2",
"title":"8",
"verseId":"NH8_0"
},
{
"level":"2",
"title":"Ezra wabelengela bantu mizilo",
"verseId":"NH8_0"
},
{
"level":"2",
"title":"Nsikunkulu ya mitanda",
"verseId":"NH8_12"
},
{
"level":"2",
"title":"9",
"verseId":"NH9_0"
},
{
"level":"2",
"title":"Bantu balapila bibalo byabo",
"verseId":"NH9_0"
},
{
"level":"2",
"title":"Mapepo a bulapilo",
"verseId":"NH9_5"
},
{
"level":"2",
"title":"Bantu baitabizyania",
"verseId":"NH9_37"
},
{
"level":"2",
"title":"10",
"verseId":"NH10_0"
},
{
"level":"2",
"title":"Babitambua ni bo ni baba:",
"verseId":"NH10_1"
},
{
"level":"2",
"title":"Balawi ni bo ni baba:",
"verseId":"NH10_8"
},
{
"level":"2",
"title":"Banombozi ba bantu ni bo ni baba:",
"verseId":"NH10_13"
},
{
"level":"2",
"title":"Kwitabizyania",
"verseId":"NH10_27"
},
{
"level":"2",
"title":"11",
"verseId":"NH11_0"
},
{
"level":"2",
"title":"Bekazi ba mu Yeruzalemu ni bekazi ba mu mizi inge",
"verseId":"NH11_0"
},
{
"level":"2",
"title":"Baana balalume ba mu mukowa wakua Yuda baile kwikala mu Yeruzalemu ni baba:",
"verseId":"NH11_4"
},
{
"level":"2",
"title":"Ba mu luvyalo lwakua Benyamina ni baba:",
"verseId":"NH11_6"
},
{
"level":"2",
"title":"Babitambua ni baba:",
"verseId":"NH11_9"
},
{
"level":"2",
"title":"Balawi ni baba:",
"verseId":"NH11_14"
},
{
"level":"2",
"title":"Bakalinda ba pa mulyango ni baba:",
"verseId":"NH11_18"
},
{
"level":"2",
"title":"Bantu ba mu inge mizi ikata ni iniini",
"verseId":"NH11_24"
},
{
"level":"2",
"title":"12",
"verseId":"NH12_0"
},
{
"level":"2",
"title":"Babitambua ni Balawi",
"verseId":"NH12_0"
},
{
"level":"2",
"title":"Babitambua ni baba:",
"verseId":"NH12_1"
},
{
"level":"2",
"title":"Balawi ni bo ni baba:",
"verseId":"NH12_7"
},
{
"level":"2",
"title":"Nvyalo yakua Yoshua Kitambua Mukulu",
"verseId":"NH12_9"
},
{
"level":"2",
"title":"Bakulu ba mikowa ya babitambua",
"verseId":"NH12_11"
},
{
"level":"2",
"title":"Meena a babitambua ni a lupua lwa Balawi",
"verseId":"NH12_21"
},
{
"level":"2",
"title":"Butantiko bwa miilo ya mu Nghanda yakua Leza",
"verseId":"NH12_23"
},
{
"level":"2",
"title":"Kibumba kyazuukiiwa",
"verseId":"NH12_26"
},
{
"level":"2",
"title":"Ngelelo ya mpupo mu Nghanda yakua Leza",
"verseId":"NH12_43"
},
{
"level":"2",
"title":"13",
"verseId":"NH13_0"
},
{
"level":"2",
"title":"Bazima bafumiiwa mu Baizraeli",
"verseId":"NH13_0"
},
{
"level":"2",
"title":"Nehemia waleeta butantiko",
"verseId":"NH13_3"
}
,
{
"level":"1",
"title":"ESTA",
"verseId":"ET0_0"
},
{
"level":"2",
"title":"",
"verseId":"ET0_0"
},
{
"level":"2",
"title":"1",
"verseId":"ET1_0"
},
{
"level":"2",
"title":"Nabeeza Washti wamuluvia likolo Ahasuero",
"verseId":"ET1_0"
},
{
"level":"2",
"title":"2",
"verseId":"ET2_0"
},
{
"level":"2",
"title":"Esta wa-aluka nabeeza",
"verseId":"ET2_0"
},
{
"level":"2",
"title":"Mordekai wamupususia likolo",
"verseId":"ET2_18"
},
{
"level":"2",
"title":"3",
"verseId":"ET3_0"
},
{
"level":"2",
"title":"Hamani wakambila kulovia Bayuda",
"verseId":"ET3_0"
},
{
"level":"2",
"title":"4",
"verseId":"ET4_0"
},
{
"level":"2",
"title":"Mordekai wamulomba Esta amukwasie",
"verseId":"ET4_0"
},
{
"level":"2",
"title":"5",
"verseId":"ET5_0"
},
{
"level":"2",
"title":"Esta wamukupa likolo ni Hamani",
"verseId":"ET5_0"
},
{
"level":"2",
"title":"Hamani wakambila kumwipaya Mordekai",
"verseId":"ET5_8"
},
{
"level":"2",
"title":"6",
"verseId":"ET6_0"
},
{
"level":"2",
"title":"Mordekai wakindikua",
"verseId":"ET6_0"
},
{
"level":"2",
"title":"Hamani waipaiwa",
"verseId":"ET6_13"
},
{
"level":"2",
"title":"7",
"verseId":"ET7_0"
},
{
"level":"2",
"title":"Hamani wakulikua",
"verseId":"ET7_0"
},
{
"level":"2",
"title":"8",
"verseId":"ET8_0"
},
{
"level":"2",
"title":"Likolo wabiika lifunde palua Bayuda",
"verseId":"ET8_0"
},
{
"level":"2",
"title":"9",
"verseId":"ET9_0"
},
{
"level":"2",
"title":"Bayuda baipaya balwani babo",
"verseId":"ET9_0"
},
{
"level":"2",
"title":"Nsikunkulu ya Purimu",
"verseId":"ET9_19"
},
{
"level":"2",
"title":"10",
"verseId":"ET10_0"
},
{
"level":"2",
"title":"Bukulu bwakua Mordekai",
"verseId":"ET10_0"
}
,
{
"level":"1",
"title":"MAPINDA",
"verseId":"PR0_0"
},
{
"level":"2",
"title":"",
"verseId":"PR0_0"
},
{
"level":"2",
"title":"1",
"verseId":"PR1_0"
},
{
"level":"2",
"title":"Kikata kya Mapinda",
"verseId":"PR1_0"
},
{
"level":"2",
"title":"Nsokezi ku balumendo",
"verseId":"PR1_7"
},
{
"level":"2",
"title":"Mulangue wakuuta",
"verseId":"PR1_19"
},
{
"level":"2",
"title":"2",
"verseId":"PR2_0"
},
{
"level":"2",
"title":"Kilambu kya mulangue",
"verseId":"PR2_0"
},
{
"level":"2",
"title":"3",
"verseId":"PR3_0"
},
{
"level":"2",
"title":"Kibwezia kya bulunghami",
"verseId":"PR3_0"
},
{
"level":"2",
"title":"4",
"verseId":"PR4_0"
},
{
"level":"2",
"title":"Kibwezia kya mulangue",
"verseId":"PR4_0"
},
{
"level":"2",
"title":"5",
"verseId":"PR5_0"
},
{
"level":"2",
"title":"Nsokezi palua bukambue",
"verseId":"PR5_0"
},
{
"level":"2",
"title":"6",
"verseId":"PR6_0"
},
{
"level":"2",
"title":"Nsokezi ilekenkeene",
"verseId":"PR6_0"
},
{
"level":"2",
"title":"Nsokezi palua bukambue",
"verseId":"PR6_19"
},
{
"level":"2",
"title":"7",
"verseId":"PR7_0"
},
{
"level":"2",
"title":"8",
"verseId":"PR8_0"
},
{
"level":"2",
"title":"Bulumba bwa mulangue",
"verseId":"PR8_0"
},
{
"level":"2",
"title":"9",
"verseId":"PR9_0"
},
{
"level":"2",
"title":"Mulangue ni bupuba",
"verseId":"PR9_0"
},
{
"level":"2",
"title":"10",
"verseId":"PR10_0"
},
{
"level":"2",
"title":"Mapinda akua Solomoni",
"verseId":"PR10_0"
},
{
"level":"2",
"title":"11",
"verseId":"PR11_0"
},
{
"level":"2",
"title":"12",
"verseId":"PR12_0"
},
{
"level":"2",
"title":"13",
"verseId":"PR13_0"
},
{
"level":"2",
"title":"14",
"verseId":"PR14_0"
},
{
"level":"2",
"title":"15",
"verseId":"PR15_0"
},
{
"level":"2",
"title":"16",
"verseId":"PR16_0"
},
{
"level":"2",
"title":"17",
"verseId":"PR17_0"
},
{
"level":"2",
"title":"18",
"verseId":"PR18_0"
},
{
"level":"2",
"title":"19",
"verseId":"PR19_0"
},
{
"level":"2",
"title":"20",
"verseId":"PR20_0"
},
{
"level":"2",
"title":"21",
"verseId":"PR21_0"
},
{
"level":"2",
"title":"22",
"verseId":"PR22_0"
},
{
"level":"2",
"title":"Bulanzi 30 bwa mulangue",
"verseId":"PR22_16"
},
{
"level":"2",
"title":"Bulanzi bwa mambo",
"verseId":"PR22_21"
},
{
"level":"2",
"title":"Bulanzi bwa bubili",
"verseId":"PR22_23"
},
{
"level":"2",
"title":"Bulanzi bwa butatu",
"verseId":"PR22_25"
},
{
"level":"2",
"title":"Bulanzi bwa buna",
"verseId":"PR22_27"
},
{
"level":"2",
"title":"Bulanzi bwa busaano",
"verseId":"PR22_28"
},
{
"level":"2",
"title":"23",
"verseId":"PR23_0"
},
{
"level":"2",
"title":"Bulanzi bwa mutanda",
"verseId":"PR23_0"
},
{
"level":"2",
"title":"Bulanzi bwa kilooba",
"verseId":"PR23_3"
},
{
"level":"2",
"title":"Bulanzi bwa mwanda",
"verseId":"PR23_5"
},
{
"level":"2",
"title":"Bulanzi bwa fundi",
"verseId":"PR23_8"
},
{
"level":"2",
"title":"Bulanzi bwa lyanondo",
"verseId":"PR23_9"
},
{
"level":"2",
"title":"Bulanzi bwa lyanondo ni bumo",
"verseId":"PR23_11"
},
{
"level":"2",
"title":"Bulanzi bwa lyanondo ni bubili",
"verseId":"PR23_12"
},
{
"level":"2",
"title":"Bulanzi bwa lyanondo ni butatu",
"verseId":"PR23_14"
},
{
"level":"2",
"title":"Bulanzi bwa lyanondo ni buna",
"verseId":"PR23_16"
},
{
"level":"2",
"title":"Bulanzi bwa lyanondo ni busaano",
"verseId":"PR23_18"
},
{
"level":"2",
"title":"Bulanzi bwa lyanondo ni mutanda",
"verseId":"PR23_21"
},
{
"level":"2",
"title":"Bulanzi bwa lyanondo ni kilooba",
"verseId":"PR23_25"
},
{
"level":"2",
"title":"Bulanzi bwa lyanondo ni mwanda",
"verseId":"PR23_28"
},
{
"level":"2",
"title":"24",
"verseId":"PR24_0"
},
{
"level":"2",
"title":"Bulanzi bwa lyanondo ni fundi",
"verseId":"PR24_0"
},
{
"level":"2",
"title":"Bulanzi bwa anondo abili",
"verseId":"PR24_2"
},
{
"level":"2",
"title":"Bulanzi bwa anondo abili ni bumo",
"verseId":"PR24_4"
},
{
"level":"2",
"title":"Bulanzi bwa anondo abili ni bubili",
"verseId":"PR24_6"
},
{
"level":"2",
"title":"Bulanzi bwa anondo abili ni butatu",
"verseId":"PR24_7"
},
{
"level":"2",
"title":"Bulanzi bwa anondo abili ni buna",
"verseId":"PR24_9"
},
{
"level":"2",
"title":"Bulanzi bwa anondo abili ni busaano",
"verseId":"PR24_10"
},
{
"level":"2",
"title":"Bulanzi bwa anondo abili ni mutanda",
"verseId":"PR24_12"
},
{
"level":"2",
"title":"Bulanzi bwa anondo abili ni kilooba",
"verseId":"PR24_14"
},
{
"level":"2",
"title":"Bulanzi bwa anondo abili ni mwanda",
"verseId":"PR24_16"
},
{
"level":"2",
"title":"Bulanzi bwa anondo abili ni fundi",
"verseId":"PR24_18"
},
{
"level":"2",
"title":"Bulanzi bwa anondo atatu",
"verseId":"PR24_20"
},
{
"level":"2",
"title":"Bulanzi bunge bwa mulangue",
"verseId":"PR24_22"
},
{
"level":"2",
"title":"25",
"verseId":"PR25_0"
},
{
"level":"2",
"title":"Mapinda ange akua Solomoni",
"verseId":"PR25_0"
},
{
"level":"2",
"title":"26",
"verseId":"PR26_0"
},
{
"level":"2",
"title":"27",
"verseId":"PR27_0"
},
{
"level":"2",
"title":"28",
"verseId":"PR28_0"
},
{
"level":"2",
"title":"29",
"verseId":"PR29_0"
},
{
"level":"2",
"title":"30",
"verseId":"PR30_0"
},
{
"level":"2",
"title":"Bulanzi bwakua Aguri",
"verseId":"PR30_0"
},
{
"level":"2",
"title":"31",
"verseId":"PR31_0"
},
{
"level":"2",
"title":"Nsokezi yakua likolo Lemueli",
"verseId":"PR31_0"
},
{
"level":"2",
"title":"Mwanakazi wa mibeele iweme",
"verseId":"PR31_9"
}
,
{
"level":"1",
"title":"HOSEA",
"verseId":"HS0_0"
},
{
"level":"2",
"title":"",
"verseId":"HS0_0"
},
{
"level":"2",
"title":"1",
"verseId":"HS1_0"
},
{
"level":"2",
"title":"Muka Hosea ni baana bakue",
"verseId":"HS1_1"
},
{
"level":"2",
"title":"Bayuda ni Baizraeli balundana paakale",
"verseId":"HS1_9"
},
{
"level":"2",
"title":"2",
"verseId":"HS2_0"
},
{
"level":"2",
"title":"Kukandua kwakua Izraeli, mukazi mukende",
"verseId":"HS2_1"
},
{
"level":"2",
"title":"Ntono yakua Leza pa bantu bakue",
"verseId":"HS2_13"
},
{
"level":"2",
"title":"3",
"verseId":"HS3_0"
},
{
"level":"2",
"title":"Hosea wapwana na mukazi wakue",
"verseId":"HS3_0"
},
{
"level":"2",
"title":"4",
"verseId":"HS4_0"
},
{
"level":"2",
"title":"Izraeli wasongelua",
"verseId":"HS4_0"
},
{
"level":"2",
"title":"Yawe wakanda mpupo ya Bazima",
"verseId":"HS4_10"
},
{
"level":"2",
"title":"5",
"verseId":"HS5_0"
},
{
"level":"2",
"title":"Hosea wabasoka palua kupupa mikisi",
"verseId":"HS5_3"
},
{
"level":"2",
"title":"6",
"verseId":"HS6_0"
},
{
"level":"2",
"title":"Leza wasoka Baizraeli kuti balapile",
"verseId":"HS6_0"
},
{
"level":"2",
"title":"7",
"verseId":"HS7_0"
},
{
"level":"2",
"title":"8",
"verseId":"HS8_0"
},
{
"level":"2",
"title":"Kubyala mwela ni kuzombola mulula",
"verseId":"HS8_0"
},
{
"level":"2",
"title":"9",
"verseId":"HS9_0"
},
{
"level":"2",
"title":"Kukandua kwakua Izraeli",
"verseId":"HS9_0"
},
{
"level":"2",
"title":"10",
"verseId":"HS10_0"
},
{
"level":"2",
"title":"11",
"verseId":"HS11_0"
},
{
"level":"2",
"title":"Ntono yakua Leza pa Baizraeli",
"verseId":"HS11_0"
},
{
"level":"2",
"title":"12",
"verseId":"HS12_0"
},
{
"level":"2",
"title":"13",
"verseId":"HS13_0"
},
{
"level":"2",
"title":"Bupinguzi bwa mpeleezio pa Baizraeli",
"verseId":"HS13_0"
},
{
"level":"2",
"title":"14",
"verseId":"HS14_0"
},
{
"level":"2",
"title":"Hosea wapaapaatila Izraeli",
"verseId":"HS14_0"
}
,
{
"level":"1",
"title":"YOELI",
"verseId":"JL0_0"
},
{
"level":"2",
"title":"",
"verseId":"JL0_0"
},
{
"level":"2",
"title":"1",
"verseId":"JL1_0"
},
{
"level":"2",
"title":"Busakukilo bwa luzie",
"verseId":"JL1_1"
},
{
"level":"2",
"title":"2",
"verseId":"JL2_0"
},
{
"level":"2",
"title":"Bupinguzi bwakua Yawe",
"verseId":"JL2_0"
},
{
"level":"2",
"title":"Lwito lwa bulapilo",
"verseId":"JL2_11"
},
{
"level":"2",
"title":"Bwasuko bwakua Yawe",
"verseId":"JL2_17"
},
{
"level":"2",
"title":"Bulayo bwa Mweo Muzuuke",
"verseId":"JL2_27"
},
{
"level":"2",
"title":"3",
"verseId":"JL3_0"
},
{
"level":"2",
"title":"Kupingulua kwa ntundu",
"verseId":"JL3_0"
},
{
"level":"2",
"title":"Leza wapaala bantu bakue",
"verseId":"JL3_15"
}
,
{
"level":"1",
"title":"AMOSI",
"verseId":"AM0_0"
},
{
"level":"2",
"title":"",
"verseId":"AM0_0"
},
{
"level":"2",
"title":"1",
"verseId":"AM1_0"
},
{
"level":"2",
"title":"Bupinguzi palua bantu bapalameene na Baizraeli.",
"verseId":"AM1_2"
},
{
"level":"2",
"title":"2",
"verseId":"AM2_0"
},
{
"level":"2",
"title":"Leza wapingula Baizraeli",
"verseId":"AM2_5"
},
{
"level":"2",
"title":"3",
"verseId":"AM3_0"
},
{
"level":"2",
"title":"Mwilo wakua kabika",
"verseId":"AM3_2"
},
{
"level":"2",
"title":"4",
"verseId":"AM4_0"
},
{
"level":"2",
"title":"5",
"verseId":"AM5_0"
},
{
"level":"2",
"title":"Amosi wa-ana bantu balapile",
"verseId":"AM5_0"
},
{
"level":"2",
"title":"Busiku bwakua Yawe",
"verseId":"AM5_17"
},
{
"level":"2",
"title":"6",
"verseId":"AM6_0"
},
{
"level":"2",
"title":"Lisyamo ku bantu beketekeele",
"verseId":"AM6_0"
},
{
"level":"2",
"title":"7",
"verseId":"AM7_0"
},
{
"level":"2",
"title":"Bimonua byakua Amosi",
"verseId":"AM7_0"
},
{
"level":"2",
"title":"Kimonua kya mambo: Luzie",
"verseId":"AM7_0"
},
{
"level":"2",
"title":"Kimonua kya bubili: Mulilo",
"verseId":"AM7_3"
},
{
"level":"2",
"title":"Kimonua kya butatu: Kalingo ka kuolwelako",
"verseId":"AM7_6"
},
{
"level":"2",
"title":"Kabika Amosi ni kitambua Amazia.",
"verseId":"AM7_9"
},
{
"level":"2",
"title":"8",
"verseId":"AM8_0"
},
{
"level":"2",
"title":"Kimonua kya kipanda kilimo mazabo.",
"verseId":"AM8_0"
},
{
"level":"2",
"title":"Leza waakakanda Izraeli",
"verseId":"AM8_3"
},
{
"level":"2",
"title":"9",
"verseId":"AM9_0"
},
{
"level":"2",
"title":"Bupinguzi bwakua Yawe",
"verseId":"AM9_0"
},
{
"level":"2",
"title":"Kuwamiwa paakale pa kyamba kya kwinoonua",
"verseId":"AM9_10"
}
,
{
"level":"1",
"title":"OBADIA",
"verseId":"OB0_0"
},
{
"level":"2",
"title":"",
"verseId":"OB0_0"
},
{
"level":"2",
"title":"1",
"verseId":"OB1_0"
},
{
"level":"2",
"title":"Kukandua kwakua Edomu",
"verseId":"OB1_0"
},
{
"level":"2",
"title":"Kafi ka kukandua kwakua Edomu",
"verseId":"OB1_9"
}
,
{
"level":"1",
"title":"YONA",
"verseId":"JH0_0"
},
{
"level":"2",
"title":"",
"verseId":"JH0_0"
},
{
"level":"2",
"title":"1",
"verseId":"JH1_0"
},
{
"level":"2",
"title":"Yona wamubutuka Yawe",
"verseId":"JH1_0"
},
{
"level":"2",
"title":"2",
"verseId":"JH2_0"
},
{
"level":"2",
"title":"Mapepo akua Yona",
"verseId":"JH2_0"
},
{
"level":"2",
"title":"3",
"verseId":"JH3_0"
},
{
"level":"2",
"title":"Yona waya ku Ninawe",
"verseId":"JH3_0"
},
{
"level":"2",
"title":"4",
"verseId":"JH4_0"
},
{
"level":"2",
"title":"Yona wafiitua pa mulandu wa nkumbu yakua Yawe",
"verseId":"JH4_0"
}
]
}
